body{
    font-family: 'Roboto', sans-serif;
}

.my-nav-container {
    width: 100%;
    margin: 0 auto;
    height: 100px;
    background: #000;
}
.my-nav{
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100px;
}
.logotype{
    padding: 15px;
    color: #000;
    font-size: 50px;
    font-weight: 700;
    border: 1px solid tomato;
    border-radius: 10px;
}
.logo {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 50px;
    transition: color linear .3s;
}
.logo:hover{
    color: tomato;
}

#add-btn{
    border: 1px solid tomato;

}
.my-btn {
    display: none;
    padding: 5px 35px;
    border-radius: 10px;
    font-weight: bold;
    border: 1px solid tomato;
    background-color: #fff;
    transition: background-color linear .3s;

}
.my-btn:hover{
    background-color: tomato;
    color: #fff;
}
.active-btn {
    display: inline-block;
}

.img-container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 70px;
}
.bg-img{
    width: 500px;
    height: 500px;

}
.add-btn{
    width: 170px;
    margin: 0 auto 40px;
}
.my-message{
    display: none;
    font-weight: bold;
    font-size: 30px;
    color: #acc9d1;
}
.active-msg{
    display: block;
}